FreeBSD VuXML: Documenting security issues in FreeBSD and the FreeBSD Ports Collection

Nagios -- Cross Site Scripting Vulnerability

Affected packages
nagios < 2.12
3.* < nagios < 3.0.2
nagios-devel < 3.0.2


VuXML ID fbd7aa81-2cc1-11dd-8cfb-00e0815b8da8
Discovery 2008-05-20
Entry 2008-05-28
Modified 2008-09-08

Secunia reports:

A vulnerability has been reported in Nagios, which can be exploited by malicious people to conduct cross-site scripting attacks.


Bugtraq ID 29140
CVE Name CVE-2007-5803